.modal-content h4 {
  margin-bottom: 1.25rem;
}

.modal-content .close-btn {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}

.modal-content .close-btn span {
  font-size: 34px;
}

#freeTestForm .modal-content {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem;
}

#freeTestForm .form-group {
  text-align: center;
  width: 90%;
}

#freeTestForm #input-mobile {
  direction: rtl;
}

#freeTestForm #submitBtnFreeTest {
  background: #fc1784;
  border: none;
  height: 45px;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  border-radius: 5px;
  padding: 0 24px;
  transition: 0.3s;
}

#freeTestForm #submitBtnFreeTest:hover {
  background: #d80076;
}

#freeTestForm .user-box {
  position: relative;
  height: 50px;
}

span[class^='help-text'] {
  margin-bottom: 13px;
  display: block;
  color: rgb(179, 0, 0);
}

#freeTestForm .user-box input {
  width: 100%;
  padding: 10px 8px;
  font-size: 16px;
  text-align: right;
  direction: rtl;
  color: rgb(93, 93, 93);
  margin-bottom: 30px;
  border: none;
  border-bottom: rgb(93, 93, 93) 1px solid;
  outline: none;
  background: transparent;
}
#freeTestForm .user-box label {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px 0;
  text-align: right;
  font-size: 16px;
  color: rgb(93, 93, 93);
  pointer-events: none;
  transition: 0.5s;
}

#freeTestForm .user-box input:focus ~ label,
#freeTestForm .user-box input.notEmpty ~ label {
  top: -20px;
  left: 0;
  color: #fc1784;
  font-size: 12px;
}

#freeTestForm .user-box input:focus {
  border-bottom: #fc1784 1px solid;
}

.sending-email-spinner {
  border: 4px solid #dddddd;
  border-radius: 50%;
  border-top: 4px solid #fc1784;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 1s linear infinite; /* Safari */
  animation: spin 1s linear infinite;
}

.sending-email-spinner.hidden{
  display: none;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.action-footer-modal{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}